Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes

# Package org.jCharts.imageMap

- Class Summary
  Class | Description
  --- | ---
  AreaShape |
  CircleMapArea |
  ImageMap |
  ImageMapArea |
  PolyMapArea |
  RectMapArea |

- Exception Summary
  Exception | Description
  --- | ---
  ImageMapNotSupportedException |

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes